/*

	CUSTOM

*/

/* Domain pricing css START*/

.featurecontent table{
  width:100%;
  table-layout: fixed;
}
.tbl-header{
  background-color: rgba(40,143,200,1) !important;
 }
.tbl-content{
  height:100%;
  overflow-x:auto;
  margin-top: 0px;
  border: 1px solid rgba(227,227,227,1);
  background: #fff;
}
.tbl-content .second{
	background: rgba(40,143,200,0.1) ;
}
.featurecontent th{
  padding: 20px 15px;
  text-align: left;
  font-weight: 500;
  font-size: 12px;
  color: #fff;
  text-transform: uppercase;
}
.featurecontent td{
  padding: 15px;
  text-align: left;
  vertical-align:middle;
  font-weight: 300;
  font-size: 12px;
  color: #777;
  border-bottom: solid 1px rgba(255,255,255,0.1);
}

/* demo styles */

@import url(http://fonts.googleapis.com/css?family=Roboto:400,500,300,700);
.featurecontent table{
  /*background: -webkit-linear-gradient(left, #25c481, #25b7c4);
  background: linear-gradient(to right, #25c481, #25b7c4);*/
}
/*section{
  margin: 50px;
}/*


/* for custom scrollbar for webkit browser*/

::-webkit-scrollbar {
    width: 10px;
} 
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
} 
::-webkit-scrollbar-thumb {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
}

/* Domain pricing css END*/

/*TOP ICON DX START*/
i#dx-iscon {
    padding-right: 15PX;
    color: #fc8213;
}
/*TOP ICON DX END*/